Subject: elvis & vim, was Re: Does anyone have a man command??
From: [email-masked] ("Kevin Dahlhausen")

31 Mar 1997 07:04:17 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
MIME-Version: 1.0
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7BIT
X-mailer: Pegasus Mail for Win32 (v2.42a)
Original-Sender: [email-masked]

> The 'vi' like editor 'elvis' can read man, and i found 'elvis-2.0' for
> win32. Unfortunately
> it isn't buil on cygnus-win32 distrib, so it can't handle unixlike
> pathnames !!! 
> I tryed to port it with the tiny termcap embeded, and with gnu libtermcap.
> It compile quite
> easily in both case, and it runs, but input seems to be 'frozen' (in fact
> keystrokes seems
> to be bufferised). Anybody has an idea ??

I tried to build a native GNU-WIN32 version of the VI clone VIM.
It compiled but exhibited the same behavior -that is the program 
started, displayed 'Empty Buffer' and completely locked up.  I 
haven't gotten any further on this yet.   Since both ports show the 
same problem, maybe this points to a problem in the termcap 
code?
~~~~~~~~~~~~~~~~~~~ Kevin Dahlhausen ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Morse Controls                                   [email-masked]
"Do or do not.  There is no 'Try.' "  Yoda
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".